 <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="/fotos_perfil/{{info.foto}}" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">{{info.nombres}} {{info.apellidos}}</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
          <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="/perfil" class="nav-link scrollto"><i class="bx bx-user"></i> <span>Perfil</span></a></li>
          <li><a href="/cancion" class="nav-link scrollto"><i class="bx bx-music"></i> <span>Mis Canciones</span></a></li>
          <li><a href="/album" class="nav-link scrollto"><i class="bx bx-album"></i> <span>Mis Albumes</span></a></li>
          <li><a href="/nuevas_canciones" class="nav-link scrollto"><i class="bx bx-comment-add"></i> <span>Nuevas Canciones</span></a></li>
          <li><a href="/top10" class="nav-link scrollto"><i class="bx bx-award"></i> <span>Top 10</span></a></li>
          {{#if normal}}
          <li><a href="/plan" class="nav-link scrollto"><i class="bx bx-cool"></i> <span>Premium</span></a></li>
          {{/if}}
          {{#if admin}}
          <li><a class="nav-link scrollto"><i class="bx bx-cctv"></i> <span>Administrar</span></a></li>
          <li><a href="/administrarUsuarios" class="nav-link scrollto"><i class="bx bxs-user"></i> <span>Administrar Usuarios</span></a></li>
          <li><a href="/administrarCanciones" class="nav-link scrollto"><i class="bx bxs-music"></i> <span>Administrar Canciones</span></a></li>
          {{/if}}
          <li><a href="/cerrar_sesion" class="nav-link scrollto"><i class="bx bx-log-out"></i> <span>Cerrar Sesión</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->
  
<!-- logo -->
<div class="cont1">
    <div class="form-top">
        <img src="/images/logob.png" class="avatar" alt="Avatar Image">
        <h2>Registro de<span> Usuario</span></h2>
    </div>
    <!-- Form -->

    <form   class="form-reg " id="formularios_tar" method="POST" action="/guardar/plan" name="ThisForm">
           <div class="form-group">
            <label for="card">Numero de tarjeta: </label>
            <input name="card" id ="card"   type="text"class="card"  maxlength="19" required>
            </div>
            
            <div class="form-group">
                <label for="tarjeta">Tipo de Tarjeta: </label>
                <select class="form-control"  name="CardType">
                    <option value="MasterCard">MasterCard</option>
                    <option value="VisaCard">Visa</option>
                    
                </select>
            </div>
            <div class="form-group">
                <label for="nombre">Expiracion de tarjeta </label>
                
                <select class="form-control" name="mes">
                    <option value="1" selected>1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                    <option value="7">7</option>
                    <option value="8">8</option>
                    <option value="9">9</option>
                    <option value="10">10</option>
                    <option value="11">11</option>
                    <option value="12">12</option>
                </select>
            </div>
        <div class="form-group">
            <label for="year">Año </label>
            <input  type="text"name="año" size="4" maxlength="4" class="year" id="year" placeholder="(Range: 2019~2050)">
        </div>
        <div class="form-group">
            <label for="cvv">CVV</label>
            <input  id ="cvv"   type="text"class="cvv"  maxlength="3" placeholder="123" required>
        </div>
            


            <div class="form-group">
                <label for="plan">Plan</label>
                <input name="plan" type="text" id="plan" class="nombres" value="Premiun" readonly >
            </div>
            <div class="form-group">
                <label for="costo">Costo</label>
                <input name="costo" type="text" id="precio" class="nombres" placeholder="$ 3.00"  value="$3.00"readonly >
            </div>
            <div class="form-group">
                <label for="fecha">Fecha</label>
                <input name="fecha" type="date" id="fechas" class="fecha"  readonly >
            </div>
            
            <div class="btn-form">
                <input class="btn-submit" type="submit" value="Comprar">
                <a href="/"> <input class="btn-submit" type="button" value="Regresar"></a>
            </div>  


    </form>


</div>
